How to install uim-anthy on Debian 9 (Stretch)